<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Question's</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Question's</h4>
    <p class="mg-b-0">&nbsp;</p>    
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      <div class="form-layout form-layout-1 mb-5">
        <% quick_prep_resource.forEach(function(quick_prep_resource,index){ %>
        <form id="" action="/question_sub_update" method="POST">
            <input type="hidden" name="quick_prep_resource_id" value="<%= quick_prep_resource.id %>">
          <div class="row mg-b-25">
            <div class="col-lg-6">
              <div class="form-group">
                <label class="form-control-label"
                  >Question Sub  Title: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="text"
                  name="question_sub_title"
                
                value="<%= quick_prep_resource.question_sub_title %>" />
              </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Link: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="text"
                    name="link"
                  
                  value="<%= quick_prep_resource.link %>" />
                </div>
              </div>



              <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Marque: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="text"
                    name="marque"
                    value="<%= quick_prep_resource.marque %>" required/>
                </div>
              </div>

              <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Description1: <span class="tx-danger">*</span></label
                  >
                  <textarea name="description1" class="form-control" > <%= quick_prep_resource.description1 %></textarea>

                
                </div>
              </div>

              <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Description2: <span class="tx-danger">*</span></label
                  >
                  <textarea name="description2" class="form-control" > <%= quick_prep_resource.description2 %></textarea>
                 
                </div>
              </div>

            <!-- col-4 -->
          </div>



          <div class="row">
            
            <div class="col-lg-12">
              <div class="form-group">
                <label class="form-control-label"
                  >Content Mangement System: <span class="tx-danger">*</span></label
                > <textarea   name="cms" id=""
                class="summernote1"  rows="5" placeholder="" > 
                <%= quick_prep_resource.cms_details %>
              </textarea> 
               
              </div>
            </div>

          </div>




          <!-- row -->
          <div class="form-layout-footer">
            <button class="btn btn-info">Update</button>
          </div>
          <!-- form-layout-footer -->
        </form>
      </div>
      <!-- form-layout -->
 <% }); %>
       



        <%-include('./shared/scripts.ejs')%>

<%-include('./shared/footer.ejs')%>



<link href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.4/summernote.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.4/summernote.js"></script>
<script type="text/javascript">
      $(document).ready(function() {
           $('.summernote').summernote({
            height: 200,
            dialogsInBody: true,
            callbacks:{
                onInit:function(){
                $('body > .note-popover').hide();
                }
             },
         });

         $('.summernote1').summernote({
            height: 200,
            dialogsInBody: true,
            callbacks:{
                onInit:function(){
                $('body > .note-popover').hide();
                }
             },
         });


      });

      function listProduct(){
    window.history.back();
}
</script>





